.wp-element-button.is-style-arrow,
.wp-block-button.is-style-arrow > .wp-element-button {
  background-color: transparent;
  color: #afca0b;
  border-color: currentColor;
}
.wp-element-button.is-style-arrow:hover::after,
.wp-block-button.is-style-arrow > .wp-element-button:hover::after {
  transform: translateX(10px);
}
.wp-element-button.is-style-arrow::after,
.wp-block-button.is-style-arrow > .wp-element-button::after {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  /* Optional: richtet das Icon am Text aus */
  /* Übernimmt automatisch die aktuelle Textfarbe (z. B. bei :hover) */
  background-color: currentColor;
  transition: transform 0.3s ease-in-out;
  /* SVG als Data-URI Maske */
  -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M5 12H19'/%3E%3Cpath d='M12 5L19 12L12 19'/%3E%3C/svg%3E") no-repeat center / contain;
  mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M5 12H19'/%3E%3Cpath d='M12 5L19 12L12 19'/%3E%3C/svg%3E") no-repeat center / contain;
  top: -3px;
  position: relative;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImNvcmUtYnV0dG9uLmxlc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUEsa0JBQWtCO0FBQ2xCLGdCQUFnQixlQUFnQjtFQUM1Qiw2QkFBQTtFQUNBLGNBQUE7RUFDQSwwQkFBQTs7QUFFSSxrQkFOVSxlQUtiLE1BQ0k7QUFBRCxnQkFMUSxlQUFnQixxQkFJM0IsTUFDSTtFQUNHLFdBQVcsZ0JBQVg7O0FBR1Isa0JBVmMsZUFVYjtBQUFELGdCQVRZLGVBQWdCLHFCQVMzQjtFQUNHLFNBQVMsRUFBVDtFQUNBLHFCQUFBO0VBQ0EsV0FBQTtFQUNBLFlBQUE7RUFDQSxzQkFBQTs7O0VBRUEsOEJBQUE7RUFDQSxzQ0FBQTs7RUFFQSxrQkFBa0IsK1FBQWxCO0VBQ0EsVUFBVSwrUUFBVjtFQUNBLFNBQUE7RUFDQSxrQkFBQSJ9 */